#!/bin/sh
echo 'name: haskeline
version: 0.6.4.6
id: haskeline-0.6.4.6-6a294114a2fbd176e4731d55d4cf79dd

license: BSD3
copyright: (c) Judah Jacobson
maintainer: Judah Jacobson <judah.jacobson@gmail.com>
stability: Experimental
homepage: http://trac.haskell.org/haskeline
package-url:
description: Haskeline provides a user interface for line input in command-line
             programs.  This library is similar in purpose to readline, but since
             it is written in Haskell it is (hopefully) more easily used in other
             Haskell programs.
             .
             Haskeline runs both on POSIX-compatible systems and on Windows.
category: User Interfaces
author: Judah Jacobson
exposed: True
exposed-modules: System.Console.Haskeline
                 System.Console.Haskeline.Completion
                 System.Console.Haskeline.Encoding
                 System.Console.Haskeline.MonadException
                 System.Console.Haskeline.History System.Console.Haskeline.IO
hidden-modules: System.Console.Haskeline.Backend.WCWidth
                System.Console.Haskeline.Backend.Posix
                System.Console.Haskeline.Backend.IConv
                System.Console.Haskeline.Backend.DumbTerm
                System.Console.Haskeline.Backend System.Console.Haskeline.Command
                System.Console.Haskeline.Command.Completion
                System.Console.Haskeline.Command.History
                System.Console.Haskeline.Command.KillRing
                System.Console.Haskeline.Directory System.Console.Haskeline.Emacs
                System.Console.Haskeline.InputT System.Console.Haskeline.Key
                System.Console.Haskeline.LineState System.Console.Haskeline.Monads
                System.Console.Haskeline.Prefs System.Console.Haskeline.RunCommand
                System.Console.Haskeline.Term System.Console.Haskeline.Command.Undo
                System.Console.Haskeline.Vi
import-dirs: /usr/lib/ghc-7.0.3/site-local/haskeline-0.6.4.6
library-dirs: /usr/lib/ghc-7.0.3/site-local/haskeline-0.6.4.6
hs-libraries: HShaskeline-0.6.4.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/lib/ghc-7.0.3/site-local/haskeline-0.6.4.6/include
includes: h_iconv.h
depends: base-4.3.1.0-4582a5bc64f22f03f6d960b4f15c981f
         bytestring-0.9.1.10-3854cb01149a317dd7949605f3224792
         containers-0.4.0.0-f1307d32d8f4b51a1487c01f0997b6d9
         directory-1.1.0.0-95cc9241c454ad659291443824c9e1e2
         extensible-exceptions-0.1.1.4-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-956a4b0c127b8c317f6cac3946b0b803
         mtl-2.0.1.0-3e464329054b7660133198d73c31aca5
         unix-2.4.2.0-d43c6cd6f16a4c4b510b82d2d95982b0
         utf8-string-0.3.7-ac83f9e9808ebabc78cf6c96bd130903
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/haskeline-0.6.4.6/html/haskeline.haddock
haddock-html: /usr/share/doc/haskeline-0.6.4.6/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
